﻿body{ font:12px/1.5 "Microsoft YaHei",arial,simsun,sans-serif; margin:0 auto; padding:0; background:#fff; overflow-x:hidden; color:#333;}

/*链接整体设置*/
a{ text-decoration:none; color:#333; transition:all .15s;}
a:hover{ color:#067344;}
a:active{ color:#333;}
a{ blr:expression(this.onFocus=this.close());}
a{ blr:expression(this.onFocus=this.blur());} 
div:focus,*:focus,a:focus,input:focus,button:focus,textarea:focus,select:focus{ outline:none; hide-focus:expression(this.hideFocus=true);}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#6f6f6f;}
input::-moz-placeholder,textarea::-moz-placeholder{ color:#6f6f6f;}
input:-moz-placeholder,textarea:-moz-placeholder{ color:#6f6f6f;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#6f6f6f;}
input[type=button],input[type=submit],input[type=file],button,select{ -webkit-appearance:none;}

/*公用样式*/
div,table,tr,td,img,ul,li,ol,h1,h2,h3,h4,h5,h6,p,em,i,font,span,b,dl,dt,dd,form,textarea,input,select,a{ margin:0; padding:0; font-style:normal; font-family:"Microsoft YaHei"; box-sizing:border-box;}
ul,ol{ list-style-type:none;}
h1,h2,h3,h4{font-weight:500;}
img{ border:none; -ms-interpolation-mode:bicubic; -o-object-fit:cover; object-fit:cover;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{display:none;}
.w{ max-width:1400px; width:84.35%; margin:0 auto; max-height:999999px;}
.comflex{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.comflex1{ display:flex; flex-wrap:wrap;}
.comflex2{ display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.comflex3{ display:flex; flex-wrap:wrap; align-items:center;}
.comflex5{ display:flex; flex-wrap:wrap; justify-content:center;}
.comflex4{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between;}
.pic{ position:relative; width:100%; overflow:hidden; transition:all .6s; display:block;}
.dfimg{ display:block; width:100%;}
.pic_w{ position:absolute; left:0; right:0; top:0; bottom:0;}
.pic_w a{ display:block;}
@font-face{ font-family:impact;src:url('../images/impact.ttf');}
@font-face{ font-family:PM;src:url('../images/庞门正道标题体.ttf');}

/*header*********************************************************************/
.head{ position:relative; height:99px; transition:all linear .2s; z-index:505;}
.head-fixed{ width:100%; height:99px; background:#fff; position:fixed; top:0; left:0; right:0; transition:all linear .2s; box-shadow:0 0 5px rgba(0,0,0,.1);}
.head-fixed .w{ position:relative;}
.logo{ width:22%;}
.logo img{ height:63px;}
.nav{ width:72.15%; padding-right:20%; position:relative;}
.nav .plebans{ font-size:20px; line-height:99px; position:relative; text-align:center;}
.nav .plebans a{ display:inline-block; transition:all .5s;}
.nav li{ position:relative;}
.nav li .jd{ display:none;}
.nav li.on{color:#067344;}
.nav_bg{ display:none;}
.goutp{ display:none; position:absolute; top:100%; left:0; right:0; border-radius:0 0 5px 5px; z-index:10; background:#fff; box-shadow:0 2px 5px rgba(0,0,0,0.1); text-align:center;}
.goutp:before{ content:""; display:block; position:absolute; left:50%; margin-left:-5px; top:-6px; width:0; height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:6px solid #067344;}
.goutp p{ font-size:16px; line-height:2.6;}
.goutp p a{ display:block; color:#333;}
.goutp p a:hover{ color:#067344; background:rgba(0,0,0,.05);}
.nav li:nth-child(2) .goutp{ left:-70px; right:-70px;}
.nav li:nth-child(4) .goutp{ left:-30px; right:-30px;}
.tell_txt{ position:absolute; right:0; top:50%; margin-top:-15px; line-height:30px; font-size:25.5px; color:#067344; font-weight:bold; padding-left:42px; background:url(../images/tell.png) left center no-repeat; background-size:30px 30px;}

.sanh{ width:50px; padding:10px; position:absolute; right:-10px; top:50%; margin-top:-37.5px; display:none;}
.sanh>div{ height:5px; margin:10px 0px; width:100%; transition:transform 0.5s,opacity 0.5s;}
.sanh>div{ background-color:#067344;}
.tesd>div{ background-color:#067344!important;}
.tesd>div:nth-child(1){ transform:translate3d(0px,15px,0px) rotate(45deg);}
.tesd>div:nth-child(2){ opacity:0;}
.tesd>div:nth-child(3){ transform:translate3d(0px,-15px,0px) rotate(-45deg);}

.banner{ z-index:5; border-bottom:4px solid #067344;}
.banner .swiper-slide .w{ position:relative;}
.banner .swiper-slide .ban_pos{ position:absolute; left:0; right:0; top:0; bottom:0; z-index:6;}
.banner .swiper-slide .clear{ width:100%; padding:0 50% 0 1.4285%;}
.banner .swiper-slide .pic{ position:absolute; right:-5.355%; top:50%; margin-top:-21%; width:58.285%; transform:translateY(100px); opacity:0;}
.banner .swiper-slide .ban_pos *{ transform:translateX(100px); opacity:0;}
.banner .swiper-slide .ban_pos em{ display:block; font-size:60px; color:#067344; font-family:"PM"; line-height:1; margin-bottom:20px;}
.banner .swiper-slide .ban_pos span{ display:inline-block; background:#ff9d37; font-size:26px; line-height:1.846153846153846; color:#fff; border-radius:0 20px 0 0; padding:0 35px;}
.banner .swiper-slide .ban_pos ul{ margin-top:25px;}
.banner .swiper-slide .ban_pos ul li{ font-size:34px; color:#fff; background:#5cc25e; margin-right:8px; padding:20px 18px;}
.banner .swiper-slide .ban_pos p{ font-size:16px; color:#7b7b7b; padding:30px 21% 0 0;}
.banner .swiper-slide.swiper-slide-active .ban_pos *,.banner .swiper-slide.swiper-slide-active .pic{ transition:all 1s ease 1s; transform:translateX(0); opacity:1;}
.banner .swiper-button-prev{ left:3.3%;}
.banner .swiper-button-next{ right:3.3%;}
.banner .swiper-button-prev,.banner .swiper-button-next{ background:none; border:2px solid #6f6f6f; border-radius:20px; width:60px; height:60px; transition:all 0.6s;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{ color:#6f6f6f; font-size:24px; transition:all 0.6s;}
.banner .swiper-button-prev:hover,.banner .swiper-button-next:hover{ border-color:#ff9d37;}
.banner .swiper-button-prev:hover:after,.banner .swiper-button-next:hover:after{ color:#ff9d37;}
.banner .swiper-pagination{ bottom:5.7%;}
.banner .swiper-pagination-bullet{ width:28px; height:28px; background:none; opacity:1; margin:0 13px!important; border-radius:50%; transition:all 0.6s; position:relative;}
.banner .swiper-pagination-bullet:after{ content:""; display:block; position:absolute; left:6px; right:6px; bottom:6px; top:6px; background:#595959; border-radius:50%; transition:all 0.6s;}
.banner .swiper-pagination-bullet-active{ background:rgba(6,115,68,.4);}
.banner .swiper-pagination-bullet-active:after{ background:rgba(6,115,68,1);}

.titc{ position:relative; padding-bottom:15px; text-align:center; font-weight:bold;}
.titc p{ font-size:60px; text-transform:uppercase; color:rgba(51,51,51,.05); line-height:1;}
.titc em{ position:absolute; left:0; right:0; bottom:8px; display:block; line-height:1; font-size:42px;}
.titc em font{ color:#067344;}
.titc .more{ position:absolute; right:0; top:50%; margin-top:-24px;}
.more{ font-size:14px; color:#666; border:1px solid #e6e6e6; border-radius:10px; line-height:46px; padding:0 25px; display:inline-block; font-weight:500; background:#fff;}
.more:hover{ color:#fff!important; border-color:#067344; background:#067344!important;}

.con1{ background:url(../images/bg1.jpg) center top no-repeat; background-size:cover; padding:4.375% 0; overflow:hidden;}
.con1_tab{ text-align:center; margin-top:1%;}
.con1_tab .swiper-slide{ padding:42px 0;}
.con1_tab i{ border-radius:50%; margin:0 auto; width:110px; height:110px;}
.con1_tab p{ font-size:18px; position:absolute; left:0; right:0; bottom:30px; transition:all 0.6s;}
.con1_tab .swiper-slide-thumb-active i{ background:#fff;}
.con1_tab .swiper-slide-thumb-active p{ font-size:20px; color:#067344; bottom:0;}
.con1_pro{ padding:1.57% 0 0 0;}
.con1_list{ width:102%;}
.con1_list li{ background:#fff; margin:2% 2% 0 0; width:23%;}
.con1_list li a{ display:block;}
.con1_list li .txt{ padding:20px 65px 20px 20px; position:relative;}
.con1_list li .txt:after{ content:"next"; display:block; position:absolute; right:20px; top:50%; width:32px; height:32px; border-radius:50%; background:#9f9f9f; color:#fff; margin-top:-16px; transition:all 0.6s; font-family:"swiper-icons"; text-align:center; line-height:32px;}
.con1_list li .txt h3{ font-size:20px; color:#2c2c2c; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%;}
.con1_list li.hover .txt:after{ background:#067344;}
.con1_list li.hover .txt h3{ font-weight:bold; color:#067344;}

.con2{ background:#fff; padding:4.6875% 0; overflow:hidden;}
.con2 .w{ position:relative;}
.con2 .titc{ position:absolute; top:20px; right:0; width:660px; text-align:left;}
.con2 .titc em{ position:static; display:inline-block; background:url(../images/point1.png) right center no-repeat; background-size:54px 30px; padding-right:90px;}
.con2_pro{ width:calc(100% - 660px - 6%); margin:0;}
.con2_pro img{ display:block; width:100%; border-radius:20px; overflow:hidden;}
.con2_tab{ width:660px; margin:0; position:relative; overflow:visible;}
.con2_tab i{ display:block; width:100%; overflow:hidden; border-radius:20px; position:relative;}
.con2_tab i img{ display:block; width:100%;}
.con2_tab .swiper-wrapper{ position:static;}
.con2_tab .swiper-slide{ padding-top:215px; position:static; margin-top:105px;}
.con2_tab .swiper-slide p{ font-size:16px; position:absolute; left:0; line-height:24px; width:660px; padding:10px 0; z-index:6;}
.con2_tab .swiper-slide-thumb-active i{ box-shadow:0 0 20px rgba(0,80,45,.2);}
.con2_tab .swiper-slide-thumb-active i:after{ content:""; display:block; position:absolute; right:0; left:0; bottom:0; top:0; border-radius:20px; border:3px solid #067344;}
.con2_tab .swiper-slide-thumb-active p{ font-size:18px; font-weight:bold; color:#067344;}
.con2_tab .swiper-slide-thumb-active p:after{ content:""; display:block; position:absolute; right:0; left:-100px; width:90px; top:50%; margin-top:-2.5px; height:5px; background:#067344; font-size:0; overflow:hidden;}
.con2_tab .swiper-slide:nth-child(1) p{ top:0;}
.con2_tab .swiper-slide:nth-child(2) p{ top:44px; left:-169px;}
.con2_tab .swiper-slide:nth-child(3) p{ top:88px; left:-338px;}
.con2_tab .swiper-slide:nth-child(4) p{ top:132px; left:-508px;}

.con3{ background:url(../images/bg3.jpg) center top no-repeat; background-size:100% 100%; padding:4.6875% 0; text-align:center; overflow:hidden;background-repeat:no-repeat; background-position:center center; background-attachment:fixed;
}
.con3 .titc p{ color:rgba(179,179,179,.05);}
.con3 .titc em{ color:#fff;}
.con3 .txt{ color:#fff; font-size:16px; line-height:2.0625; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; padding:0 3.6%; margin:4.285% 0 3.215% 0;}
.con3 .more{ background:none; color:#fff;}
.con3_list{ width:91.5%; margin:8.57% auto 0 auto;}
.con3_list li{ width:14.0625%; text-align:center;}
.con3_list li.line{ width:14.58333333333333%;}
.con3_list li i{ display:block; width:60px; height:60px; border-radius:50%; background-position:0 0; background-repeat:no-repeat; background-size:100%; background-color:#fff; margin:0 auto 25px auto; transition:all 0.6s;}
.con3_list li i.i1{ background-image:url(../images/ico2_1.png);}
.con3_list li i.i2{ background-image:url(../images/ico2_2.png);}
.con3_list li i.i3{ background-image:url(../images/ico2_3.png);}
.con3_list li i.i4{ background-image:url(../images/ico2_4.png);}
.con3_list li.line i{ background:none;}
.con3_list li p{ font-size:20px; color:#fff; height:30px; position:relative;}
.con3_list li p a:link,.con3_list li p a:visited,.con3_list li p a:hover{ color:#fff}
.con3_list li.line p:after{ content:""; display:block; position:absolute; left:0; right:0; top:50%; margin-top:-.5px; height:1px; font-size:0; overflow:hidden; background:#fff;}
.con3_list li.hover i.i1{ background-image:url(../images/ico2_1_1.png); background-color:#067344;}
.con3_list li.hover i.i2{ background-image:url(../images/ico2_2_1.png); background-color:#067344;}
.con3_list li.hover i.i3{ background-image:url(../images/ico2_3_1.png); background-color:#067344;}
.con3_list li.hover i.i4{ background-image:url(../images/ico2_4_1.png); background-color:#067344;}

.con4{ background:#fff; padding:4.6875% 0 4.8% 0; overflow:hidden;}
.con4 .titc,.con5 .titc{ text-align:left;}
.con4_list{ margin-top:3.55%; padding:1px 0 0 1px; width:calc(100% + 4px);}
.con4_list li{ width:20%; border:1px solid #e6e6e6; background:#fff; margin:-1px 0 0 -1px;}
.con4_list li .pic_w{ left:15px; right:15px; top:15px; bottom:15px;}
.con4_list li img{ filter:grayscale(100%)}
.con4_list li.hover img{ filter:grayscale(0)}

.con5{ background:#f0f5f9; padding:4.6875% 0; overflow:hidden;}
.con5c{ margin-top:2.855%; width:100%;}
.tit1{ font-size:20px; margin-bottom:15px;}
.tit1 a{ margin-right:4.4%;}
.tit1 a.cur{ color:#067344;}
.con5_lf{ width:73.21428571428571%;}
.con5_lfc{ display:none; width:100%;}
.con5_lfc.cur{ display:block;}
.news_hot{ width:100%; background:#fff;}
.news_hot .pic{ width:51.21951219512195%; border:1px solid #e6e6e6;}
.news_hot .txt{ width:48.78048780487805%; padding:0 3%;}
.news_hot .txt h3{ font-size:20px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.news_hot .txt em{ display:block; font-size:14px; margin-top:5px;}
.news_hot .txtc{ font-size:14px; color:#5e5d5d; line-height:1.785714285714286; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; margin-top:10px;}
.news_hot .txt .more{ margin-top:30px; line-height:40px; background:#e6e6e6;}
.con5_lf_list{ width:102.9%;}
.con5_lf_list li{ position:relative; padding:15px 95px 15px 18px; color:#5e5d5d; font-size:14px; border-bottom:1px solid #dadada; margin-right:2.9%; width:47.1%;}
.con5_lf_list li:before{ content:""; display:block; position:absolute; left:0; top:50%; margin-top:-4.5px; height:9px; width:9px; border:1px solid #b1b2b2; border-radius:50%; font-size:0; overflow:hidden;}
.con5_lf_list li em{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; display:block;}
.con5_lf_list li span{ position:absolute; right:10px; top:15px;}
.con5_lf_list li a{ color:#5e5d5d;}
.con5_lf_list li.hover a{ color:#067344;}
.con5_rt{ width:25%;}
.con5_rtc{ box-shadow:0 2px 18px rgba(0,0,0,.14); padding:0 5.15%;}
.con5_rt_list li{ border-bottom:1px dotted #dadada; padding:20px 10px;}
.con5_rt_list li:last-child{ border-bottom:none;}
.con5_rt_list li a{ display:block;}
.con5_rt_list li h3{ font-size:16px; position:relative; padding-left:35px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; margin-bottom:9px;}
.con5_rt_list li p{ color:#7a7a7a; font-size:14px; position:relative; padding-left:35px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; padding-top:1px;}
.con5_rt_list li i{ color:#fff; display:block; border-radius:50%; font-size:14px; width:24px; height:24px; line-height:24px; position:absolute; left:0; top:0; text-align:center;}
.con5_rt_list li h3 i{ background:#ff9d37;}
.con5_rt_list li p i{ background:#067344; top:0;}

.con6{ background:#fafafa; padding:3.5% 0; overflow:hidden;}
.con6 .titc em{ position:static; font-weight:500; padding-bottom:10px;}
.con6 p{ text-align:center; font-size:18px; color:#6f6f6f;}
.con6_list{ width:100.9%; padding:2.5% 0;}
.con6_list li{ width:12%; margin:.9% .9% 0 0;}
.con6_list li.li1{ width:35%;}
.con6_list li.li2{ width:25%;}
.con6_list li.li3{ width:8.5%;}
.con6_list li.li5{ width:15%;}
.con6_list li.li2 input,.con6_list li.li2 span{ float:left;}
.con6_list li.li2 input{ width:40%;}
.con6_list li.li2 span{ width:54%; margin-left:2%}
.con6_list li.li2 span img{ width:100%;}
.m_intxt{ border:1px solid #e6e6e6; padding:11px 12px; width:100%; display:block; background:#fff; font-size:18px; color:#333; line-height:2;}
.m_inbut{ text-align:center; display:block; width:100%; cursor:pointer; color:#fff; background:#067344; border:1px solid #067344; font-size:18px; line-height:2; padding:11px 12px; transition:all 0.6s;}
.m_inbut:hover{ background:#ff9d37; border-color:#ff9d37;}

.com li .pic_w img{ display:block; transition:all 0.6s; max-height:100%; max-width:100%;}
.com li.hover .pic_w img{ transform:scale(1.05);}

/*foot style*********************************************************************/
.footer{ width:100%; background:url(../images/fbg.jpg) center top no-repeat; background-size:cover; overflow:hidden;}
.foot1{ padding:3.25% 0 3.55% 0;}
.foot1 .f_infor{ width:calc(100% - 160px); padding-right:10.5%; text-align:center;}
.foot1 .f_infor li img{ display:block; margin:2px auto 12px auto; width:55px; border:1px solid rgba(255,255,255,.5); border-radius:50%;}
.foot1 .f_infor li p{ font-size:16px; color:#c7c7c7; padding-top:7px;}
.foot1 .f_ewm{ width:160px; border:1px solid rgba(255,255,255,.2); padding:12px;}
.foot{ font-size:14px; color:#c7c7c7; border-top:1px solid rgba(255,255,255,.2); padding:15px 0; line-height:2; text-align:center;}
.foot font{ padding-right:8px;}
.foot *{ color:#c7c7c7;}
.pagination{padding:0!important}
.pagination p{ height:35px!important;    line-height: 35px!important;}
.pagination a{height:35px!important;    line-height: 35px!important;}